Page MenuHomePhabricator

Certain entries/pages on Wiktionaries lack their corresponding links to el.wiktionary
Closed, ResolvedPublic

Description

There is a problem pending with interlanguage links. Some wikitionaries lack the interlanguage link to greek wiktionary although there is a page.
examples include https://pl.wiktionary.org/wiki/%CF%87%CF%84%CF%85%CF%80%CE%AC%CF%89, https://en.wiktionary.org/wiki/%CF%87%CF%84%CF%85%CF%80%CE%AC%CF%89

When the "title" in polish wiktionary was created the English wiktionary momentarily "included" the polish title, but both English and Polish wikitionaries still do not have links to Greek wiktionary. You can also track the discussion [https://en.wiktionary.org/wiki/Wiktionary:Grease_pit#the_mysterious_disappearance_of_an_interwiki.
Is ti possible that el.wiktionary lacks «something» in software that «exposes» their data to Wikidata?

el wiktionary link: https://el.wiktionary.org/wiki/%CF%87%CF%84%CF%85%CF%80%CE%AC%CF%89

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2018, 7:42 AM
Aklapper renamed this task from el.wiktionary and wikidata to Certain entries/pages on Wiktionaries lack their corresponding links to el.wiktionary.Jan 26 2018, 7:44 AM
Aklapper added a project: Wikidata.
matej_suchanek edited projects, added Cognate; removed Wikidata.Feb 15 2018, 11:41 AM
Addshore updated the task description. (Show Details)Feb 15 2018, 11:49 AM
Addshore added a subscriber: Addshore.
Addshore updated the task description. (Show Details)Feb 15 2018, 11:52 AM

Is ti possible that el.wiktionary lacks «something» in software that «exposes» their data to Wikidata?

elwiktionary has Cognate running which is what provides the links.

The mysterious disappearance could have something to do with the edit that removes a redirect, hmmm https://el.wiktionary.org/w/index.php?title=%CF%87%CF%84%CF%85%CF%80%CE%AC%CF%89&diff=3969950&oldid=1233324

I can run the maintenance script which should add missing entries for now

Mentioned in SAL (#wikimedia-operations) [2018-02-15T11:58:44Z] <addshore> addshore@terbium:~$ mwscript extensions/Cognate/maintenance/populateCognatePages.php --wiki elwiktionary --batchsize 1000 # T185738

Mentioned in SAL (#wikimedia-operations) [2018-02-15T12:01:47Z] <addshore> script run for T185738 done

Restricted Application added a project: User-Addshore. · View Herald TranscriptFeb 15 2018, 12:01 PM
Addshore closed this task as Resolved.Feb 15 2018, 12:02 PM

After the next edit / page purge the links should appear now.